<article class="d-flex flex-column m-2">
        
        <!-- Element body -->
        <div class="d-flex flex-row pb-2">

          <!-- Images -->
          <div style="width:40rem" class="me-4">
            <a href="${vid}/${anprimg}" target="_blank">
              <img style="width:200%;" class="img-thumbnail float-start mb-1"  src="${vid}/${anprimg}" alt="">
            </a>
            <a href="${vid}/${frontimg}" target="_blank">
              <img class="img-thumbnail float-start mb-1" src="${vid}/${frontthumb}" alt="">
            </a>
          </div>

          <!-- Element descriptions -->
          <div class="">
            <table class="table table-striped table-borderless">
              <tbody>
                
                <tr><th>Numer przejazdu w serii</th><td>-</td><td>${counter}</td></tr>
                <tr><th>Data</th><td>-</td><td>${date}</td></tr>
                <tr><th>Godzina</th><td>-</td><td>${time}</td></tr>
                <tr><th>Identyfikator urządzenia</th><td>-</td><td>${terminal}</td></tr>
                <tr><th>Lokalizacja</th><td>-</td><td>${location}</td></tr>
                <tr><th>Typ pojazdu</th><td>-</td><td>${vclass}</td></tr>
                <tr><th>Numer rejestracyjny</th><td>-</td><td>${number}</td></tr>
                <tr><th>Kraj</th><td>-</td><td style="text-transform: uppercase;">${vcountry}</td></tr>
                <tr><th>Producent</th><td>-</td><td>${maker}</td></tr>
                <tr><th>Model</th><td>-</td><td>${model}</td></tr>
                <tr><th>Kolor</th><td>-</td><td>${color}</td></tr>

              </tbody>
            </table>
          </div>

    
        </div>

        <!-- Element footer -->
        <div><hr/></div>



</article>

